VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
VstKeyCode Struct Reference

`#include <vstkeycode.h>`

## Public Attributes
int32_t | character
unsigned char | virt
unsigned char | modifier

## Member Data Documentation

## ◆ character

int32_t character

## ◆ modifier

unsigned char modifier

## ◆ virt

unsigned char virt

The documentation for this struct was generated from the following file:

- vstkeycode.h